<template>
  <div class="about">
    <h1>This is an about page</h1>
    <img style="width: 300px" src="https://images.unsplash.com/photo-1574168849546-427632ef799e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1291&q=80">
    <img style="width: 300px" src="../assets/photo.jpg">
  </div>
</template>

<script>
export default {
  name: 'Home',
  response: '',
  data () {
    return {
      crypto: 0,
      res: []
    }
  }
}
</script>
